body {
 background: url(images/bg.png) #F2F2F2 top center;
 font: normal 12px Verbana, Tahoma, Trebuchet MS;
 color: #000;
 padding:0px;
 margin:0px;
}
a:hover {
 text-decoration:underline;
}
a:link, a:visited {
 text-decoration:none;
 text-shadow: 0px 0px 0px;
}
a:hover {
 text-decoration:underline;
}
ul, li {
 padding:0;
 margin:0;
 border:0;
 list-style:none;
}
form {
 margin:0;
 padding:0;
}
h1 {
 padding: 4px 14px 6px 15px;
 text-align: center;
 display:block;
 margin:0;
 font: 600 28px 'Play','Trebuchet MS', Verbana, Tahoma, Trebuchet MS;
 text-shadow: 0px 0px 2px #FFF;
 text-decoration:none;
 letter-spacing:0px;
 line-height:34px;
 color:#00103E;
}
h2 {
 padding: 4px 14px 6px 15px;
 text-align: center;
 display:block;
 margin:0;
 font: 600 28px 'Play','Trebuchet MS', Verbana, Tahoma, Trebuchet MS;
 text-shadow: 0px 0px 2px #FFF;
 text-decoration:none;
 letter-spacing:0px;
 line-height:34px;
 color:#727483;
}
.text {
 margin:10px;
 font: 500 12px Verdana, Arial, Helvetica, sans-serif;
 color:#1D1D1D;
 line-height:24px;
 text-align:justify;
}
 /* GLOBAL FIXED CSS #FF9900
-----------------------------------------------------------*/
.margin_auto {
 width:998px;
 margin:0 auto;
}
.fixed_auto {
 width:648px;
 margin:0 auto;
 padding:0px 10px 2px 15px;
}
.menu_lt {
 background: url(images/menu_lt.png) bottom right repeat-x;
 width:24px;
 height:111px;
}
.menu_rt {
 background: url(images/menu_rt.png) bottom left repeat-x;
 width:24px;
 height:110px;
}
.menu_ct {
 background: url(images/menu_st.png) bottom center repeat-x;
 height:111px;
}
.home {
 padding:0px;
 margin-top:2px;
 border:1px solid #C1A81E;
}
a.button-yellow_2 {
 background: url(images/beautiful-buttons.png) top center no-repeat;
 display:block;
 float: left;
 width:180px;
 height:30px;
 margin-top:12px;
 margin-left:10px;
 border-radius: 5px;
 -moz-border-radius: 5px;
 -webkit-border-radius: 5px;
 border: 1px solid #18191A;
 box-shadow: 0 0 2px #DDA900;
 -moz-box-shadow: 0 0 2px #DDA900;
 -webkit-box-shadow: 0 0 2px #DDA900;
 font: 500 12px Verdana, tahoma, arial, sans-serif;
 text-shadow: 1px 1px 0px #000;
 text-decoration:none;
 line-height:30px;
 letter-spacing:2px;
 color:#FFF;
 text-align:center;
 cursor:pointer;
}
a.button-yellow_2:active {
 cursor: pointer;
 line-height:32px;
}
a.button-yellow_2:hover {
 background: url(images/beautiful-buttons.png) bottom center no-repeat;
 color:#FFF;
 text-decoration:none;
}
#fixed-tr {
 width:620px;
 height:68px;
 margin-top:4px;
 margin-left:25px;
 margin-bottom:10px;
 text-align:right;
 overflow: hidden;
 border:0px;
}
.new_new {
 width:468px;
 height:60px;
 border-radius:4px;
 border:3px solid #00103D;
}
.new_new:hover {
 border:3px solid #A61010;
}
/* TOP LINKS  height:54px;
-----------------------------------------------------------*/
#head_menu {
 background: url(images/liner.png) center center repeat-x;
 border:1px solid #000;
 position:relative;
 width:958px;
 height:34px;
 z-index:4000;
 overflow: hidden;
 font: normal 12px Verbana, Tahoma, Trebuchet MS;
}
#head_menu ul {
 width:auto;
 margin:0;
 padding:0;
 margin-left:0px;
 list-style-type:none;
}
#head_menu ul li {
 display:block;
 float:left;
}
#head_menu ul li a {
 padding: 4px 14px 6px 15px;
 display:block;
 float:left;
 font: 600 14px 'Open Sans', Verbana, Tahoma, Trebuchet MS;
 text-shadow: 0px 0px 2px #FFFFCC;
 text-decoration:none;
 letter-spacing:2px;
 line-height:24px;
 color:#000;
}
#head_menu ul li a:hover {
 background: url(images/menu_hov.png) center center repeat-x;
 text-decoration:none;
}
#head_menu ul li a.current{
 text-decoration:underline;
}
.menu_li {
 background-color:#C1A81E;
 border-left:1px solid #997F00;
 display:block;
 float:left;
 width:1px;
 height:22px;
 margin-top:5px;
}
.menu_br {
 border-bottom-left-radius: 5px;
 -webkit-border-bottom-left-radius: 5px;
 -moz-border-radius-bottomleft: 5px;
 border-bottom-right-radius: 5px;
 -webkit-border-bottom-right-radius: 5px;
 -moz-border-radius-bottomright: 5px;
 border:1px solid #000;
 border-top:0px;
}
#sub_head_menu {
 background: url(images/menu.png) #111F3A center left no-repeat;
 position:relative;
 width:956px;
 height:61px;
 border:1px solid #1C3968;
 border-top:0px;
 border-bottom-left-radius: 5px;
 -webkit-border-bottom-left-radius: 5px;
 -moz-border-radius-bottomleft: 5px;
 border-bottom-right-radius: 5px;
 -webkit-border-bottom-right-radius: 5px;
 -moz-border-radius-bottomright: 5px;
 font: 500 12px Verbana, Tahoma, Trebuchet MS;
 text-shadow: 1px 1px 0px #FFF;
 text-decoration:none;
 line-height:20px;
 color:#000;
}
.Logo-name, .Logo-name a, .Logo-name a:link, .Logo-name a:visited {
 font-family: Verdana, Geneva, Arial, Helvetica, Sans-Serif;
 text-shadow: -1px -1px 3px #000033, 1px 1px 3px #000033;
 font-size: 20px;
 font-style: normal;
 font-weight: normal;
 text-decoration: none;
 display: block;
 float:left;
 line-height:20px;
 text-align: center;
 padding:0;
 margin:0px;
 letter-spacing:3px;
 margin-top:9px;
 margin-left: 10px;
 color: #EEE !important;
 text-transform: uppercase;
}
.Logo-name a:hover {
 color: #FFF!important;
}
.Logo-name a:active {
 line-height:21px;
}
.Logo-text {
 display: block;
 float:left;
 text-align: center;
 font-family: Verdana, Arial, Helvetica, Sans-Serif;
 text-shadow: -1px -1px 3px #003366, 1px 1px 3px #003366;
 font-size: 14px;
 font-style: normal;
 font-weight: normal;
 padding:0;
 width:530px;
 margin-top:8px;
 margin-left: 15px;
 color: #EEE !important;
}
a.player {
 background: url(images/radio.png) top center no-repeat;
 display: block;
 float:left;
 border:0px;
 padding:0;
 width:179px;
 height:34px;
 margin-top:14px;
 margin-left:12px;
}
a:hover.player {
 background: url(images/radio.png) bottom center no-repeat;
}
.header_index {
 background: url(images/psychology.png) center center no-repeat;
 width:650px;
 height:60px;
}
.header_tests {
 background: url(images/online_tests.png) center center no-repeat;
 width:322px;
 height:60px;
}
/* ALL MENU BAR
-----------------------------------------------------------*/
#all-bar {
 background: url(images/lelp_bg2.png) #000F40 top left repeat-x;
 width:956px;
 height:60px;
 border:1px solid #1C3968;
 border-top:0px;
 box-shadow: 0 0 0px #000033;
 border-bottom-left-radius: 5px;
 -moz-border-radius-bottomleft: 5px;
 -webkit-border-bottom-left-radius: 5px;
 border-bottom-right-radius: 5px;
 -moz-border-radius-bottomright: 5px;
 -webkit-border-bottom-right-radius: 5px;
 position: absolute;
 display: none;
 left: 0px;
 top: 1px;
 z-index:3000;
 margin-left:-1px;
}
.in-all-bar {
 border-bottom-left-radius: 5px;
 -webkit-border-bottom-left-radius: 5px;
 -moz-border-radius-bottomleft: 5px;
 border-bottom-right-radius: 5px;
 -webkit-border-bottom-right-radius: 5px;
 -moz-border-radius-bottomright: 5px;
 border:1px solid #FFF;
}
.button-bar {}
.button-active {}
/* VIEW COMPLETELY TEST
-----------------------------------------------------------*/
.title-test {
 font: 300 14pt arial,tahoma,Verdana,sans-serif;
 color: #356E9E;
}
.about-test {
 font: 500 13px Arial, FreeSans,Tahoma, Verdana, FreeSans, sans-serif;
 text-shadow: 1px 0px 0px #ddd;
 line-height: 1.7;
 word-spacing: 1px;
 color:#3d3d3d;
 padding-left:20px;
}
.number-test {
 font: 300 13px arial,tahoma,Verdana,sans-serif;
 color: #993300;
 padding:10px;
}
.question-test {
 font: 600 16px 'Play','Trebuchet MS', Verbana, Tahoma, Trebuchet MS;
 text-shadow: 1px 1px 1px #FEFEFE;
 word-spacing: 2px;
 color: #000;
 margin-top:15px;
 line-height: 24px;
}
.rezult-test {
 background-color: #F8F8F8;
 -webkit-box-shadow: 0 0 2px #CCC;
 -moz-box-shadow: 0 0 2px #CCC;
 box-shadow:inset 0 0 2px #CCC;
 border: 1px Solid #FFF;
 border-radius: 5px;
 -moz-border-radius: 5px;
 -webkit-border-radius: 5px;
 padding:20px;
 margin:4px;
 margin-top:8px;
 font: 400 15px Arial,Verdana,sans-serif;
 text-align:justify;
 line-height:24px;
 word-spacing:2px;
 color: #000;
}
.rezult-test p {
 padding:0px;
 margin:0px;
}
.radio-test {
 padding: 20px 10px 20px 10px;
 width:510px;
 font: 300 13px Verdana,sans-serif;
 text-shadow: 1px 1px 1px #FEFEFE;
 color: #000;
}
.header_adver {
 background: url(images/header_adver.png) center center no-repeat;
 width:322px;
 height:60px;
}
/* NAVIGATION TEST
-----------------------------------------------------------*/
.navigation {
 filter:alpha(opacity=100);
 -moz-opacity: 1.0;
 opacity: 1.0;
 display: block;
 margin-top: 5px;
 margin-left: 10px;
 text-align: left;
}
.navigation:hover {
 filter:alpha(opacity=100);
 -moz-opacity: 1.0;
 opacity: 1.0;
}
.navtest {
 overflow: hidden;
 display: block;
 float: left;
 width: 154px;
 height: 28px;
 text-align: left;
 margin-left:8px;
 margin-bottom:8px;
 background-color: #f8f8f8;
 background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #f3f3f3), color-stop(50%, #dddddd), color-stop(50%, #d2d2d2), color-stop(100%, #dfdfdf));
 background-image: -webkit-linear-gradient(top, #f3f3f3 0%, #dddddd 50%, #d2d2d2 50%, #dfdfdf 100%);
 background-image: -moz-linear-gradient(top, #f3f3f3 0%, #dddddd 50%, #d2d2d2 50%, #dfdfdf 100%);
 background-image: -ms-linear-gradient(top, #f3f3f3 0%, #dddddd 50%, #d2d2d2 50%, #dfdfdf 100%);
 background-image: -o-linear-gradient(top, #f3f3f3 0%, #dddddd 50%, #d2d2d2 50%, #dfdfdf 100%);
 background-image: linear-gradient(top, #f3f3f3 0%, #dddddd 50%, #d2d2d2 50%, #dfdfdf 100%);
 border-right: 1px solid #dfdfdf;
 border-bottom: 1px solid #34487C;
 border-right: 1px solid #dfdfdf;
 -webkit-border-radius: 5px;
 -moz-border-radius: 5px;
 -ms-border-radius: 5px;
 -o-border-radius: 5px;
 border-radius: 5px;
 -webkit-box-shadow: inset 0 1px 0 0 white, 0 1px 0 0 #d5d5d5, 0 -1px 2px 1px #efefef;
 -moz-box-shadow: inset 0 1px 0 0 white, 0 1px 0 0 #d5d5d5, 0 -1px 2px 1px #efefef;
 -ms-box-shadow: inset 0 1px 0 0 white, 0 1px 0 0 #d5d5d5, 0 -1px 2px 1px #efefef;
 -o-box-shadow: inset 0 1px 0 0 white, 0 1px 0 0 #d5d5d5, 0 -1px 2px 1px #efefef;
 box-shadow: inset 0 1px 0 0 white, 0 1px 0 0 #d5d5d5, 0 -1px 2px 1px #efefef;
}
.navtest:hover {
 border-bottom: 1px solid #660000;
}
.navtest a {
 background: url(images/arrow_blue.png) 9px 9px no-repeat;
 -moz-transition: all 0.1s ease-in-out;
 -o-transition: all 0.1s ease-in-out;
 -webkit-transition: all 0.1s ease-in-out;
 font: 500 11px Verdana,sans-serif;
 text-shadow: 1px 1px 2px #FEFEFE;
 text-decoration:none;
 line-height: 28px;
 color:#00406C;
 padding-left:24px;
 display:block;
}
.navtest a:hover {
 background: url(images/arrow_red.png) 9px 9px no-repeat;
 text-decoration:none;
 color: #660000;
}
.navtest a.active {
 background: url(images/arrow_red.png) 9px 9px no-repeat;
 text-decoration:none;
 color: #660000;
 cursor: default;
}
/* TAGS TEST
-----------------------------------------------------------*/
.sub-tags {
 padding-top: 10px;
 display: block;
 text-align: left;
}
.tags {
 overflow: hidden;
 display: block;
 float: left;
 width: 152px;
 height: 26px;
 text-align: left;
 margin-left:8px;
 margin-bottom:8px;
 background-color: #f8f8f8;
 background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #f8f8f8), color-stop(50%, #d8d8d8), color-stop(50%, #d9d9d9), color-stop(100%, #dfdfdf));
 background-image: -webkit-linear-gradient(top, #f9f9f9 0%, #eeeeee 50%, #e2e2e2 50%, #efefef 100%);
 background-image: -moz-linear-gradient(top, #f9f9f9 0%, #eeeeee 50%, #e2e2e2 50%, #efefef 100%);
 background-image: -ms-linear-gradient(top, #f9f9f9 0%, #eeeeee 50%, #e2e2e2 50%, #efefef 100%);
 background-image: -o-linear-gradient(top, #f9f9f9 0%, #eeeeee 50%, #e2e2e2 50%, #efefef 100%);
 background-image: linear-gradient(top, #f9f9f9 0%, #eeeeee 50%, #e2e2e2 50%, #efefef 100%);
 border-right: 1px solid #dfdfdf;
 border-bottom: 1px solid #fff;
 border-right: 1px solid #dfdfdf;
 -webkit-border-radius: 5px;
 -moz-border-radius: 5px;
 -ms-border-radius: 5px;
 -o-border-radius: 5px;
 border-radius: 5px;
 -webkit-box-shadow: inset 0 1px 0 0 white, 0 1px 0 0 #d5d5d5, 0 -1px 2px 1px #efefef;
 -moz-box-shadow: inset 0 1px 0 0 white, 0 1px 0 0 #d5d5d5, 0 -1px 2px 1px #efefef;
 -ms-box-shadow: inset 0 1px 0 0 white, 0 1px 0 0 #d5d5d5, 0 -1px 2px 1px #efefef;
 -o-box-shadow: inset 0 1px 0 0 white, 0 1px 0 0 #d5d5d5, 0 -1px 2px 1px #efefef;
 box-shadow: inset 0 1px 0 0 white, 0 1px 0 0 #d5d5d5, 0 -1px 2px 1px #efefef;
}
.tags a {
 background: url(images/arrow_blue.png) 8px 8px no-repeat;
 -moz-transition: all 0.1s ease-in-out;
 -o-transition: all 0.1s ease-in-out;
 -webkit-transition: all 0.1s ease-in-out;
 font: 300 11px Verdana,sans-serif;
 text-shadow: 1px 1px 1px #FFF;
 text-decoration:none;
 line-height: 28px;
 color:#00406C;
 padding-left:22px;
 display:block;
}
.tags a:hover {
 background: url(images/arrow_red.png) 8px 8px no-repeat;
 -webkit-transform: translate(2px,0);
 -moz-transform: translate(2px,0);
 -o-transform: translate(2px,0);
 text-decoration:none;
 color: #00406C;
}
/* ABOUT TEST
-----------------------------------------------------------*/
.Cat-about {
 font: 500 11px Verdana, Arial;
 text-shadow: 1px 1px 0px #FFF;
 text-align:justify;
 line-height: 22px;
 margin-left:12px;
 color: #727483;
}
.cl8 {
 height:8px;
}
/* BUTTON BIG YELLOW
-----------------------------------------------------------*/
.start-test {
 background: url(images/button-yell.png) -233px 0px no-repeat;
 width:233px;
 height:56px;
 border:0px;
 padding:0px;
 font: 600 20px 'Play','Trebuchet MS', Verbana, Tahoma, Trebuchet MS;
 text-shadow: 0px 0px 0px;
 text-decoration:none;
 letter-spacing:1px;
 line-height:20px;
 text-transform:uppercase;
 text-align:center;
 cursor:pointer;
 color:#000000;
}
.start-test:hover, .button-yellow:focus {
 background: url(images/button-yell.png) -233px 0px no-repeat;
 cursor: pointer;
}
.start-test:active {
 background: url(images/button-yell.png) -466px 0px no-repeat;
 cursor: pointer;
}
.start-test:after {
 cursor: pointer;
}
.start-test:hover:after {
 cursor: pointer;
}
.repeat-test {
 display: none;
}
.title-rezult {
 padding:10px 10px 10px 10px;
 font: 700 12px tahoma,Verdana,sans-serif;
 color: #545454;
}
input {
 cursor: hand;
}
a.next {
 background: url(images/button_red.png) bottom center no-repeat;
 position: relative;
 display:block;
 width:167px;
 height:36px;
 margin-top:10px;
 margin-left:8px;
 border-radius: 8px;
 -moz-border-radius: 8px;
 -webkit-border-radius: 8px;
 font: 500 13px Verdana, tahoma, arial, sans-serif;
 text-shadow: 1px 1px 0px #FFF;
 text-decoration:none;
 line-height:34px;
 letter-spacing:2px;
 color:#000;
 text-align:center;
 cursor:pointer;
}
a.next:active {
 line-height:36px;
 cursor: pointer;
}
a.next:hover {
 background: url(images/button_red.png) top center no-repeat;
 text-decoration:none;
}
/* CHECK BOX STYLES
-----------------------------------------------------------*/
.jquery-checkbox {display: inline; font-size: 20px; line-height: 20px; cursor: pointer; cursor: hand;}
.jquery-checkbox .mark {display: inline;}
.jquery-checkbox img {vertical-align: middle; width: 27px; height: 20px;}
.jquery-checkbox img{background: transparent url(images/checkbox.png) no-repeat;}
.jquery-checkbox img{background-position: 0px 0px;}
.jquery-checkbox-hover img{background-position: 0px -20px;}
.jquery-checkbox-checked img{background-position: 0px -40px;}
.jquery-checkbox-checked .jquery-checkbox-hover img {background-position: 0px -60px;}
.jquery-checkbox-disabled img{background-position: 0px -80px;}
.jquery-checkbox-checked .jquery-checkbox-disabled img{background-position: 0px -100px;}
/* VIEW ARTICLES MINI
-----------------------------------------------------------*/
.liner {
 margin-top: 0px;
 margin-left: 5px;
 margin-right: 5px;
 border-top:1px solid #EEE;
 border-bottom:1px solid #FFF;
}
#PagePost {
 position:relative;
 display: block;
 margin-right:12px;
 margin-bottom:0px;
 width:648px;
 height:139px;
 text-align:left;
}
.Pictures {
 position: relative;
 display: block;
 float: left;
 width:174px;
 height: 112px;
 padding:5px;
 margin: 8px;
 border-radius: 2px;
 border:1px solid #F0F0F0;
 background-color:#F8F8F8;
 box-shadow: 0 0 1px #ccc;
}
.Posbor {
 border:0px;
 margin:0px;
}
.desc {
 position: relative;
 overflow: hidden;
 display: block;
 float: left;
 width:430px;
 height: 45px;
 margin-top: 5px;
 margin-left: 4px;
 margin-bottom:5px;
 font: 500 12px Verdana, tahoma, Arial, Helvetica, sans-serif;
 color: #727483;
 line-height: 20px;
}
.desc:hover {
 cursor:default;
 color: #000;
}
.Links {
 position: relative;
 display: block;
 float: left;
 width:430px;
 height: 22px;
 margin-top: 25px;
 margin-left: 4px;
}
.Links a {
 font: 500 16px Verdana, tahoma, Arial, Helvetica, sans-serif;
 text-shadow: 0px 0px 0px #C0CAD5;
 text-decoration: underline;
 color: #993300;
 line-height: 24px;
 letter-spacing:0px;
 -moz-transition: color 0.2s 0.02s ease;
 -o-transition: color 0.2s 0.02s ease;
 -webkit-transition: color 0.2s 0.02s ease;
 display:block;
}
.Links a:hover {
 text-decoration: none;
 color: #CC3300;
}
.DatePost {
 height: 14px;
 padding:4px;
 margin-bottom:12px;
 font: normal 11px Verdana, Arial, Helvetica, sans-serif;
 text-align:left;
 color:#727483;
}
#imgLoad {
 position:absolute;
 width:16px;
 height:16px;
 right:13px;
 top:10px;
}
/* PAGINATION
-----------------------------------------------------------*/
.pagination {
 float:left;
 text-align:center;
 margin-left:300px;
}
.pagination  ul {
 width:100%;
 float:left;
 padding:0px;
 margin:0px;
}
.pagination  ul li {
 float:left;
 display:inline-block;
 list-style:none;
 margin:5px 5px;
 font-family: Arial, Helvetica, sans-serif;
 font-size:14px;
}
.pagination  ul li a, .pagination  ul li a:visited {
 display:block;
 text-decoration:none;
 color: #555555;
 background: url(images/bgnav.png) repeat-x scroll 0 0 #EFEFEF;
 border: 1px solid #CCCCCC;
 border-radius: 16px 16px 16px 16px;
 box-shadow: 0 0 0 1px #FFFFFF, 1px 1px 3px #DDDDDD;
 height: auto;
 width: 24px;
 line-height: 24px;
 top: -1px;
 text-shadow: 1px 1px #FFFFFF;
}
.pagination  ul li a:hover {
 display:block;
 background: url(images/bgnav.png) repeat-x scroll 0 -24px #EFEFEF;
 text-decoration:none;
}
.pagination  ul li a:active {
 box-shadow: 0 1px 0 rgba(255, 255, 255, 0.9) inset;
 position: relative;
 top: 1px;
}
.pagination ul li a.current{
 background: url(images/bgnav.png) repeat-x scroll 0 0 #EFEFEF;
 filter:alpha(opacity=50);
 -moz-opacity: 0.5;
 opacity: 0.5;
 display:block;
 text-decoration:none;
 cursor: default;
 color:#727483;
}
/* jScroll  height:328px;
-----------------------------------------------------------*/
#in-ad-Block {
 position: relative;
 overflow: hidden;
 z-index: 10;
 width: 290px;
 padding:4px;
 padding-top:0px;
 font: 500 12px verbana, tahoma, Arial, sans-serif;
 text-shadow: 1px 1px 0px #FFF;
 text-align:center;
 line-height:24px;
 color:#3D3D3D;
}
.scroll-panel {
 width: 310px;
 height: 163px;
 overflow: scroll;
 position: relative;
}
.jScrollPaneContainer {
 position: relative;
 overflow: hidden;
 z-index: 1;
}
.jScrollPaneTrack {
 position: absolute;
 cursor: pointer;
 right: 0;
 top: 0;
 height: 100%;
 background-color: #F8F8F8;
 border:1px solid #F8F8F8;
}
.jScrollPaneDrag {
 position: absolute;
 left: -1px;
 border:1px solid #111F3A;
 background-color:#111F3A;
 cursor: pointer;
 overflow: hidden;
}
.jScrollPaneDrag:hover {
 background-color:#CC3300;
}
* html .jScrollPaneDragBottom {
 bottom: -1px;
}
a.jScrollArrowUp {
 display: block;
 position: absolute;
 z-index: 1;
 top: 0;
 right: 0;
 text-indent: -2000px;
 overflow: hidden;
 height: 2px;
 border:1px solid #F8F8F8;
 background-color:#F8F8F8;
}
a.jScrollArrowUp:hover {
 background-color:#F8F8F8;
}
a.jScrollArrowDown {
 display: block;
 position: absolute;
 z-index: 1;
 bottom: 0;
 right: 0;
 text-indent: -2000px;
 overflow: hidden;
 height: 2px;
 border:1px solid #F8F8F8;
 background-color:#F8F8F8;
}
a.jScrollArrowDown:hover {
 background-color:#F8F8F8;
}
/* MAIN MENU
-----------------------------------------------------------*/
.main_menu {
 text-align:left;
 width: 290px;
}
.main_menu div {
 padding: 2px 0px 5px 25px;
 border-top:1px solid #FFF;
 border-bottom:1px solid #EEE;
 background: url(images/arrow_gr.png) 4px 7px no-repeat;
}
.main_menu div a {
 border-bottom: 1px dashed #00406C;
 padding-bottom:1px;
 font: 500 12px Verdana, arial, sans-serif;
text-shadow: 0px 0px 1px #C0CAD5;
 text-decoration: none;
 color:#00406C;
}
.main_menu div:first-letter {}
.main_menu div a:hover {
 border-bottom: 1px dashed #CC3300;
 text-decoration: none;
 color:#CC3300;
}
/* VIEW TESTS MINI
-----------------------------------------------------------*/
.liner {
 margin-top: 0px;
 margin-left: 5px;
 margin-right: 5px;
 border-top:1px solid #EEE;
 border-bottom:1px solid #FFF;
}
#Page_test {
 position:relative;
 display: block;
 margin-right:12px;
 margin-bottom:0px;
 width:648px;
 height:139px;
 text-align:left;
}
.Pict_test {
 position: relative;
 display: block;
 float: left;
 width:174px;
 height: 112px;
 padding:5px;
 margin: 8px;
 border-radius: 2px;
 border:1px solid #F0F0F0;
 background-color:#F8F8F8;
 box-shadow: 0 0 1px #ccc;
}
.tesbor {
 border:0px;
 margin:0px;
}
.Links_test {
 position: relative;
 display: block;
 float: left;
 width:430px;
 height: 80px;
 margin-top: 20px;
 margin-left: 4px;
}
.Links_test a {
 font: 500 16px Verdana, tahoma, Arial, Helvetica, sans-serif;
 text-shadow: 0px 0px 0px #C0CAD5;
 text-decoration: underline;
 color: #993300;
 line-height: 32px;
 letter-spacing:1px;
 -moz-transition: color 0.2s 0.02s ease;
 -o-transition: color 0.2s 0.02s ease;
 -webkit-transition: color 0.2s 0.02s ease;
 display:block;
}
.Links_test a:hover {
 text-decoration: none;
 color: #000F3C;
}
.Date_test {
 height: 14px;
 padding:4px;
 margin-bottom:12px;
 font: normal 11px Verdana, Arial, Helvetica, sans-serif;
 text-align:left;
 color:#727483;
}
/* FOOTER
-----------------------------------------------------------*/
#footer {
 position:relative;
 display:block;
 width:900px;
 height:24px;
 margin-top:5px;
 margin-bottom:5px;
 font: normal 12px Verbana, Tahoma, Trebuchet MS;
 text-shadow: 1px 1px 0px #FFF;
 line-height:22px;
 color:#727483;
}
#footer ul {
 margin:0;
 padding:0;
 margin-left:40px;
 list-style-type:none;
 width:auto;
}
#footer ul li {
 display:block;
 float:left;
}
#footer ul li a {
 display:block;
 float:left;
 color:#3d3d3d;
 font: normal 12px Verbana, Tahoma, Trebuchet MS;
 text-shadow: 0px 0px 0px #FFF;
 text-decoration:underline;
 padding:3px 8px 0 10px;
 height:18px;
}
#footer ul li a:hover {
 text-decoration:none;
 color:#727483;
}
#li {
 opacity: 0.0;
 -moz-opacity: 0.0;
 filter: alpha(opacity=00);
}
#li:hover {
 opacity: 0.5;
 -moz-opacity: 0.5;
 filter: alpha(opacity=50);
}
/* About pages
-----------------------------------------------------------*/
.TopLiner {
 height:0px;
 margin-top:20px;
 margin-left:20px;
 margin-right:10px;
 border-top:1px solid #000;
 border-bottom:1px solid #FFF;
}
.BotLiner {
 background: url(images/footer.png) center center no-repeat;
 height:14px;
 margin-left:20px;
 margin-right:10px;
}
.BotLiner_top {
 background: url(images/footer_top.png) center center no-repeat;
 height:14px;
 margin-left:20px;
 margin-right:10px;
}
.About {
 margin-left:20px;
 font: 500 12px Verdana, Arial, Helvetica, sans-serif;
 color:#1D1D1D;
 line-height:22px;
 text-align:justify;
}
.About h2 {
 font: 500 16px Verdana, Arial, Helvetica, sans-serif;
 text-shadow: -1px -1px 3px #FFF, 1px 1px 3px #FFF;
 text-transform: none;
 letter-spacing:1px;
 text-align:center;
 color:#000;
 padding:10px;
 padding-top:23px;
 padding-left:0px;
 margin:0px;
 line-height: 1px;
 text-decoration:underline;
}
/* LINKS CLASS
-----------------------------------------------------------*/
a.link {
 background: url(images/blank.gif) no-repeat 100% -17px;
 font: normal 11px Verdana, tahoma, arial, sans-serif;
 text-decoration:underline;
 padding-right:24px;
 line-height:22px;
 color:#993300;
}
a:hover.link {
 background: url(images/blank.gif) no-repeat 100% 3px;
 text-decoration:none;
 padding-right:24px;
 color:#FA7200;
}
/* SITEMAP CSS
-----------------------------------------------------------*/
#Sitemap {
 border-top:1px solid #EEE;
 border-bottom:1px solid #FFF;
 text-align: left;
}
#Sitemap li {}
#Sitemap li a {
 margin-left:0px;
 text-decoration: none;
 border-top:1px solid #FFF;
 border-bottom:1px solid #EEE;
}
#Sitemap li a:link, #Sitemap li a:visited {
 background:url(images/arrow_gr.png) 10px 8px no-repeat;
 font: 500 12px tahoma, Arial, Helvetica, sans-serif;
 text-decoration:underline;
 color: #00406C;
 display: block;
 padding: 8px 0 7px 30px;
}
#Sitemap li a:hover {
 text-decoration:underline;
 color: #CC3300;
}
/* VS LINK
-----------------------------------------------------------*/
.Vs-Link {
 padding-top:4px;
 margin-left: 10px;
 height:30px;
}
.Vs-Link a {
 font: bold 12px Tahoma, arial, Trebuchet MS, Tahoma;
 text-shadow: 0px 1px 0px #ddd;
 text-decoration: underline;
 line-height:24px;
 color: #00406C;
}
.Vs-Link a:hover{
 text-decoration: underline;
 color: #BD6058;
}
/* SCROLL to TOP
-----------------------------------------------------------*/
#scrollToTop {
 display: none;
 z-index: 9999;
 position: fixed;
 bottom: 40px;
 left: 40px;
 width: 39px;
 height: 39px;
 padding: 0px;
 background: url(images/scrollto_top.png) top center no-repeat;
 text-align: center;
 cursor:pointer;
}
#scrollToTop:hover {   opacity: 1.8;
 background: url(images/scrollto_top.png) bottom center no-repeat;
}
#scrollToTop a {
 font-family:Arial, Verdana, sans-serif;
 font-size:12px;
 color:#01488A;
}